Kirjoittaja Aihe: Laajennosta ei tueta  (Luettu 2776 kertaa)

welmar

  • Käyttäjä
  • Viestejä: 1582
    • Profiili
Laajennosta ei tueta
« : 15.11.15 - klo:20.00 »
Chromella ilmoittaa että laajennosta ei tueta ja Firefox sanoo että tarvitsee lisäosan. Mutta minkä? Etälukion fysiikan sivuista on kyse http://www02.oph.fi/etalukio/opiskelumodulit/fysiikka/skurssi/

kamara

  • Käyttäjä
  • Viestejä: 2970
    • Profiili
Vs: Laajennosta ei tueta
« Vastaus #1 : 15.11.15 - klo:20.12 »
Lainaus
Koodia: [Valitse]
<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body bgcolor="#FFFFFF" text="#000000">
<center>
  <p><font size="5" color="#008000"><u><font size="6">S&auml;hk&ouml;oppi</font></u></font></p>
  <p>&nbsp;</p>
  <table width="50" border="1" bordercolor="#009966">
    <tr>
      <td><object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=5,0,0,0" width="400" height="250">
          <param name=movie value="etu.swf">
          <param name=quality value=high>
          <embed src="etu.swf" quality=high pluginspage="http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash" type="application/x-shockwave-flash" width="400" height="250">
          </embed>
        </object></td>
  </tr>
</table></center>
</body>
</html>

Chromella ilmoittaa että laajennosta ei tueta ja Firefox sanoo että tarvitsee lisäosan. Mutta minkä? Etälukion fysiikan sivuista on kyse http://www02.oph.fi/etalukio/opiskelumodulit/fysiikka/skurssi/

Toimisikohan flashplugin-installerilla, kun näkyy omalla firefoxillani toimivan.

raimo

  • Käyttäjä
  • Viestejä: 4207
  • openSUSE Tumbleweed
    • Profiili
Vs: Laajennosta ei tueta
« Vastaus #2 : 15.11.15 - klo:20.15 »
Chromella ilmoittaa että laajennosta ei tueta ja Firefox sanoo että tarvitsee lisäosan. Mutta minkä? Etälukion fysiikan sivuista on kyse http://www02.oph.fi/etalukio/opiskelumodulit/fysiikka/skurssi/

Enpä muuta laajennoksen tarvetta tuolla keksi kuin että noi toiminnalliset jutut on tehty Flash-muodossa.
Hyvin toimii molemmilla, sekä Firefoxilla (42.0, Flash 11.2.202.548) että Chromella (46.0).
Tietä käyden tien on vanki. Vapaa on vain umpihanki.
Aaro Hellaakoski

welmar

  • Käyttäjä
  • Viestejä: 1582
    • Profiili
Vs: Laajennosta ei tueta
« Vastaus #3 : 15.11.15 - klo:20.54 »
Muut sivut toimii mutta 1.2 sähkökenttä ei. Koska muut sivut toimii niin haittaa ei oikestaan ole mutta kiinnostaisi miksi ei toimi.

raimo

  • Käyttäjä
  • Viestejä: 4207
  • openSUSE Tumbleweed
    • Profiili
Vs: Laajennosta ei tueta
« Vastaus #4 : 15.11.15 - klo:20.58 »
Muut sivut toimii mutta 1.2 sähkökenttä ei. Koska muut sivut toimii niin haittaa ei oikestaan ole mutta kiinnostaisi miksi ei toimi.

Näyttää olevan sillä sivulla jokin Java-kötöstys jonka ainakin Firefox blokkii turvattomana.
Tietä käyden tien on vanki. Vapaa on vain umpihanki.
Aaro Hellaakoski

nm

  • Käyttäjä
  • Viestejä: 16293
    • Profiili
Vs: Laajennosta ei tueta
« Vastaus #5 : 15.11.15 - klo:21.00 »
Jep, tuolla sivulla tarvitaan Java-liitännäinen. Firefoxiin sen saa asentamalla icedtea-plugin -paketin.